<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
        <title>Bootstrap v4.6 Introduction</title>
        <!-- Bootstrap 4.6 CDN -->
        <link 
            rel="stylesheet" 
            href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" 
            integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" 
            crossorigin="anonymous"
        >
    </head>
    <body>
        <nav class="position-sticky sticky-top bg-primary text-center">
            <ul class="d-flex justify-content-center">
                <li class="mx-2 nav-link">
                    <a class="text-white" href="#">Home</a>
                </li>
                <li class="mx-2 nav-link">
                    <a class="text-white" href="#">About Me</a>
                </li>
                <li class="mx-2 nav-link">
                    <a class="text-white" href="#">Projects</a>
                </li>
            </ul>
        </nav>
        <main>
            <!-- Profile -->
            <section class="container text-center">
                <figure>
                    <img 
                        class="rounded-circle w-25 h-25"
                        src="https://www.biography.com/.image/ar_1:1%2Cc_fill%2Ccs_srgb%2Cg_face%2Cq_auto:good%2Cw_300/MTgwODI5OTMyNDQyNjI1Mzg0/gettyimages-3066352.jpg" 
                        alt="Ada Lovelace Image"
                    >
                </figure>
                <article>
                    <h3>Ada Lovelace</h3>
                    <h3>Full-Stack Web Developer</h3>
                    <p>
                        Lorem ipsum dolor sit amet consectetur adipisicing elit. Iusto similique aperiam tempore corporis esse animi dicta neque illo commodi quos consectetur, sit sapiente ipsum enim fugit, ad doloremque quae asperiores! Lorem ipsum dolor sit amet consectetur adipisicing elit. Iusto similique aperiam tempore corporis esse animi dicta neque illo commodi quos consectetur, sit sapiente ipsum enim fugit, ad doloremque quae asperiores!
                    </p>
                </article>
            </section>
            <!-- Projects -->
            <section class="bg-secondary text-center p-4">
                <article 
                    class="p-3 d-inline-block m-3 bg-dark text-light w-25"
                >
                    <img 
                        class="w-50 mb-2"
                        src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png" 
                        alt="project1"
                    >
                    <h3>My First Project</h3>
                    <p>A simple project made from HTML</p>
                </article>
                <article 
                    class="p-3 d-inline-block m-3 bg-dark text-light w-25"
                >
                    <img 
                        class="w-50 mb-2"
                        src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png" 
                        alt="project2"
                    >
                    <h3>My Second Project</h3>
                    <p>A simple project made from CSS</p>
                </article>
                <article 
                    class="p-3 d-inline-block m-3 bg-dark text-light w-25"
                >
                    <img 
                        class="w-50 mb-2"
                        src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png" 
                        alt="project3"
                    >
                    <h3>My Third Project</h3>
                    <p>A simple project made from Bootstrap</p>
                </article>
            </section>
        </main>
        <footer>
            <div class="bg-primary text-center p-3 text-white">
                All assets are use for educational purposes only
            </div>
        </footer>


        <!-- Bootstrap CDN -->
        <script 
            src="https://code.jquery.com/jquery-3.5.1.slim.min.js" 
            integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" 
            crossorigin="anonymous"
        ></script>
        <script 
            src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" 
            integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" 
            crossorigin="anonymous"
        ></script>
    </body>
</html>